Subject: what does "politicize Internet" mean? (RE: Technical Plenary Panel at IETF100: The Internet, a look forward: social, political, and technical perspectives

From: Linda Dunbar <[email-masked]>
Date: Thu, 30 Nov 2017 05:18:54 +0000

Brian, 

The panelists you have arranged said multiple times on "don't politicize internet". What does it mean? 
I was too embarrassed to ask at the IETF100 Plenary. Then I learned that I am not the only one who doesn't understand. 

Linda Dunbar

-----Original Message-----
From: ietf [mailto:[email-masked]] On Behalf Of Brian Trammell (IETF)
Sent: Wednesday, November 08, 2017 9:58 AM
To: IETF Discussion Mailing List <[email-masked]>
Subject: Technical Plenary Panel at IETF100: The Internet, a look forward: social, political, and technical perspectives

Greetings, all,

The Plenary Session at IETF 100 in Singapore  (Wednesday, 15 November 2017, 17:10-19:40 Singapore time (UTC + 8)) includes a panel discussion, entitled:

The Internet, a look forward: Social, political, and technical perspectives

Adding a digit to count IETF meetings invites introspection and prognostication. For the IETF100 Plenary, three prominent strategists will share their unique perspectives on what the Internet will look like in thirty years. They will consider how the Internet’s influence on our lives and social systems will change, and how our influence on the Internet will also change, socially, politically, and technically.

I'll moderate the panel; the panelists include:

- Monique Morrow, President and Co-Founder of the Humanized Internet, a non-profit organization focused on providing digital identity for those individuals most under-served

- Jun Murai, Professor at Keio University with a research focus in global computer networking and communication, and known as the "Father of Japan’s Internet"

- Henning Schulzrinne, Professor in the Department of Electrical Engineering and chair of the Department of Computer Science at Columbia University, New York

The plenary will also include presentation of the Internet Society Jonathan B. Postel Service Award.

Cheers,

Brian (for the IAB and the Technical Plenary Planning Program)